.landing {
    overflow: hidden;
    scroll-behavior: smooth;
}

.landing h1,
.landing h2,
.landing h3,
.landing h4,
.landing h5,
.landing h6,
.landing p {
    padding: 0;
    margin: 0;
}

.landing img {
    max-width: 100%;
}

:root {
    --l-color-black: #1B1B1B;
    --l-color-white: #ffffff;
    --l-color-light: #c5c3c6;
    --l-color-back-gray: #4E5155;
    --l-color-light-blue: #4d76c9;
    --l-color-back-blue: #022773;
    --l-color-blue: #003ab1;
    --l-color-red: #CE0F14;
}

.landing .container::before,
.landing .container::after {
    display: none;
}


.landing {
    margin-bottom: 50px;
}

.landing .br-375,
.landing .br-768 {
    display: none;
}

@media (max-width: 991px) {
    .landing .br-768 {
        display: block;
    }

    .landing .br-1920 {
        display: none;
    }
}

@media (max-width: 680px) {
    .landing .br-375 {
        display: block;
    }

    .landing .br-768 {
        display: none;
    }
}

/* basic */

.landing .first-section {
    background: url(../img/first-section-bg-1920.png) center no-repeat;
    height: 1080px;
    padding-top: 209px;
    margin-bottom: 150px;
    border-radius: 0 0 300px 300px;
}

.landing .first-section__steker {
    font-style: italic;
    font-weight: 500;
    font-size: 22px;
    line-height: 1em;
    max-width: 173px;
    width: 100%;
    color: #FFFFFF;
    padding: 4px 18px;
    background: linear-gradient(92.28deg, #E5165C 1.91%, #F1977C 56.04%, rgba(241, 151, 124, 0) 78.71%);
    border-radius: 50px;
    margin-bottom: 40px;
    display: inline-block;
}

.landing .first-section__title {
    font-weight: 500;
    font-size: 50px;
    line-height: 1em;
    color: #1B1B1B;
    margin-bottom: 30px;
    max-width: 620px;
}

.landing .first-section__description {
    font-size: 30px;
    line-height: 1.2em;
    max-width: 600px;
    color: #4E5155;
    margin-bottom: 90px;
}

.landing .first-section__btn {
    max-width: 229px;
    width: 100%;
    background: #5A189A;
    border-radius: 5px;
    height: 40px;
    color: #FFFFFF;
    display: grid;
    place-items: center;
    min-height: auto;
    font-weight: 700;
    font-size: 16px;
}

@media (max-width: 991px) {
    .landing .first-section {
        background: url(../img/first-section-bg-768.png) center no-repeat;
        height: 1070px;
        padding: 50px 0;
        margin-bottom: 100px;
        border-radius: 0 0 100px 100px;
    }

    .landing .first-section .container {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        height: 100%;
    }

    .landing .first-section__steker {
        margin-bottom: 40px;
        text-align: left;
        margin-left: 40px;
        max-width: 200px;
    }

    .landing .first-section__title {
        font-size: 35px;
        margin-bottom: 16px;
        max-width: 580px;
    }

    .landing .first-section__description {
        font-size: 22px;
        max-width: 440px;
        margin-bottom: 0;
        height: 100%;
    }

    .landing .first-section__btn {
        flex-shrink: 0;
    }
}

@media (max-width: 680px) {
    .landing .first-section {
        background: url(../img/first-section-bg-375.png?v=3) center no-repeat;
        height: 698px;
        padding: 30px 0;
        margin-bottom: 60px;
        border-radius: 0 0 80px 80px;
        background-size: cover;
    }

    .landing .first-section__steker {
        font-size: 16px;
        max-width: 150px;
        margin-bottom: 15px;
        padding: 3px 22px;
    }

    .landing .first-section__title {
        font-size: 28px;
        max-width: 520px;
        max-width: 345px;
        margin-bottom: 10px;
    }

    .landing .first-section__description {
        font-size: 18px;
        max-width: 340px;
    }
}

/* End first-section */

.landing .second-section__items {
    display: grid;
    grid-template-columns: minmax(auto, 475px) minmax(auto, auto);
    grid-template-rows: repeat(2, 300px);
    gap: 30px;
    margin-bottom: 150px;
}

.landing .second-section__item {
    padding: 50px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
}

.landing .second-section__item__title {
    max-width: 100%;
    color: var(--l-color-black);
    font-weight: 500;
    font-size: 30px;
    line-height: 1.1em;
    margin-bottom: 15px;
    max-width: 370px;
}

.landing .second-section__item:nth-child(2) .second-section__item__title {
    max-width: 200px;
}

.landing .second-section__item:nth-child(1) {
    grid-row: 1/-1;
    background: url(../img/second-section-one-1920.png?v3) center no-repeat;
    background-size: cover;
}

.landing .second-section__item:nth-child(2) {
    background: url(../img/second-section-two-1920.png?v3) center no-repeat;
    background-size: cover;
    position: relative;
}

.landing .second-section__item:nth-child(3) {
    background: url(../img/second-section-three-1920.png?v3) center no-repeat;
    background-size: cover;
    justify-content: center;
}


.landing .second-section__item:nth-child(3) .second-section__item__title {
    max-width: 244px;
    width: 100%;
}

.landing .second-section__item:nth-child(3) {
    align-items: flex-end;
}

.landing .second-section__item:nth-child(3) {
    position: relative;
}

.landing .second-section__item:nth-child(3) svg {
    position: absolute;
    right: 60px;
    bottom: 60px;
}


.landing .second-section__item svg {
    transition: ease-in-out 0.3s;
    flex-shrink: 0;
}

.landing .second-section__item:hover svg {
    transform: translateY(8px);
}

.landing .second-section__item:hover circle {
    fill: #313131;
}

@media (max-width: 991px) {

    .landing .second-section__items {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 374px 278px;
        gap: 30px;
        margin-bottom: 100px;
    }

    .landing .second-section__item {
        padding: 30px;
        border-radius: 20px;
    }

    .landing .second-section__item__title {
        font-size: 30px;
        max-width: 300px;
        margin-bottom: 10px;
    }

    .landing .second-section__item:nth-child(3) {
        align-items: flex-start;
        justify-content: unset;
    }

    .landing .second-section__item:nth-child(3) svg {
        position: absolute;
        left: 30px;
        bottom: 30px;
    }

    .landing .second-section__item:nth-child(1) .second-section__item__title {
        max-width: 261px;
    }

    .landing .second-section__item svg {
        width: 40px;
        height: 40px;
    }

    .landing .second-section__item:nth-child(1) {
        grid-row: auto;
        background: url(../img/second-section-one-768.png?v2) center no-repeat;
        background-size: cover;
    }

    .landing .second-section__item:nth-child(2) {
        background: url(../img/second-section-two-768.png?v2) center no-repeat;
        background-size: cover;
        grid-row: 2/-2;
        grid-column: 1/-1;
        justify-content: center;
        align-items: flex-end;
    }

    .landing .second-section__item:nth-child(3) {
        background: url(../img/second-section-three-768.png?v2) center no-repeat;
        background-size: cover;
    }

    .landing .second-section__item:nth-child(2) .second-section__item__title {
        display: flex;
        align-items: center;
    }
}

@media (max-width: 680px) {
    .landing .second-section__items {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 269px);
        gap: 20px;
        margin-bottom: 90px;
    }

    .landing .second-section__item:nth-child(1) .second-section__item__title br {
        display: none;
    }

    .landing .second-section__item:nth-child(3) .second-section__item__title {
        max-width: 290px;
    }

    .landing .second-section__item .second-section__item__title {
        font-size: 20px;
        max-width: 170px;
    }

    .landing .second-section__item:nth-child(1) .second-section__item__title {
        max-width: 160px;
    }

    .landing .second-section__item:nth-child(1) {
        background: url(../img/second-section-one-375.png?v2) center no-repeat;
        background-size: cover;
    }

    .landing .second-section__item:nth-child(2) {
        background: url(../img/second-section-two-375.png?v2) center no-repeat;
        background-size: cover;
        grid-row: 3;
        grid-column: auto;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .landing .second-section__item:nth-child(3) {
        background: url(../img/second-section-three-375.png?v2) center no-repeat;
        background-size: cover;
        grid-row: 2;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .landing .second-section__item:nth-child(2) .second-section__item__title {
        max-width: 140px;
        padding-right: 0;
        padding-bottom: 0;
    }

    .landing .second-section__item:nth-child(3) svg {
        position: unset;

    }
}

/* second-section end */

.landing .third-section {
    position: relative;
    margin-bottom: 150px;
}

.landing .third-section__img {
    display: block;
    margin: 0 auto;
}

.landing .third-section__btn {
    max-width: 305px;
    width: 100%;
    border-radius: 30px;
    height: 60px;
    display: grid;
    place-items: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.1em;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

@media (max-width: 991px) {
    .landing .third-section {
        margin-bottom: 100px;
    }
}

@media (max-width: 680px) {
    .landing .third-section {
        margin-bottom: 68px;
    }

    .landing .third-section__btn {
        top: auto;
        bottom: 42px;
        transform: translate(-50%, 0);
    }
}

/* End third-section */

.landing .third-section .container {
    display: grid;
    grid-template-columns: minmax(auto, 460px) minmax(auto, 570px);
    justify-content: space-between;
    align-items: center;
    margin-bottom: 150px;
    gap: 60px;
}

.landing .third-section__title {
    font-weight: 500;
    font-size: 40px;
    line-height: 1.1em;
    color: #1B1B1B;
    margin-bottom: 20px;
}

.landing .third-section__description {
    font-size: 18px;
    line-height: 1.2em;
    margin: 0;
    color: #2C2C2C;
    margin-bottom: 10px;
}

.landing .third-section__description.last {
    margin-bottom: 0px;
}

.landing .third-section__img {
    border-radius: 500px;
}

@media (max-width: 991px) {
    .landing .third-section .container {
        grid-template-columns: 1fr;
        margin-bottom: 80px;
    }

    .landing .third-section__title {
        max-width: 600px;
    }

    .landing .third-section__description {
        max-width: 450px;
        font-size: 18px;
    }

    .landing .third-section__img {
        border-radius: 200px;
    }
}

@media (max-width: 680px) {
    .landing .third-section .container {
        margin-bottom: 60px;
        gap: 30px;
    }

    .landing .third-section__title {
        font-size: 35px;
        max-width: 340px;
    }

    .landing .third-section__description {
        font-size: 16px;
        max-width: 345px;
    }

    .landing .third-section__img {
        border-radius: 100px;
    }
}

/* End third-section */


.landing .fourth-section .container {
    display: grid;
    grid-template-columns: minmax(auto, 570px) minmax(auto, 470px);
    justify-content: space-between;
    align-items: center;
    gap: 50px;
    margin-bottom: 200px;
}

.landing .fourth-section__title {
    font-weight: 500;
    font-size: 40px;
    line-height: 1.1em;
    color: #1B1B1B;
    margin-bottom: 20px;
}

.landing .fourth-section__description {
    font-size: 18px;
    line-height: 1.2em;
    margin: 0 0 30px;
    color: #2C2C2C;
    max-width: 360px;
}

.landing .fourth-section__img {
    border-radius: 500px;
}

.landing .list-fourth-section {
    list-style: none;
    padding: 0;
    display: grid;
    gap: 20px;
}

.landing .list-fourth-section__item {
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 18px;
    line-height: 1.1em;
    color: #2C2C2C;
}


.landing .list-fourth-section__item::before {
    content: '';
    flex-shrink: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #5A189A;
}

@media (max-width: 991px) {
    .landing .fourth-section .container {
        grid-template-columns: 1fr;
        margin-bottom: 100px;
        gap: 50px;
    }

    .landing .fourth-section__description {
        margin-bottom: 30px;
        max-width: 520px;
    }

    .landing .fourth-section__img {
        border-radius: 200px;
        grid-row: 2;
    }

    .landing .list-fourth-section__item {
        gap: 15px;
    }

    .landing .list-fourth-section {
        gap: 20px;
    }
}

@media (max-width: 680px) {
    .landing .fourth-section .container {
        margin-bottom: 60px;
        gap: 30px;
    }

    .landing .fourth-section__title {
        font-size: 35px;
        max-width: 340px;
    }

    .landing .fourth-section__description {
        font-size: 16px;
        max-width: 320px;
    }

    .landing .fourth-section__img {
        border-radius: 100px;
    }

    .landing .list-fourth-section__item {
        font-size: 16px;
    }
}

/* End fourth-section */

.landing .eighth-section {
    background: url(../img/eighth-section-bg-1920.png?v2) center no-repeat;
    padding-top: 227px;
    border-radius: 0px 300px 300px 300px;
    overflow: hidden;
    height: 1080px;
    margin-bottom: 150px;
}

.landing .eighth-section__title {
    font-weight: 500;
    font-size: 70px;
    line-height: 1em;
    color: #1B1B1B;
    max-width: 600px;
    margin-bottom: 40px;
}

.landing .eighth-section__ul {
    margin: 0;
    display: grid;
    gap: 20px;
    padding: 0;
    max-width: 600px;
}

.landing .eighth-section__li {
    display: flex;
    align-items: baseline;
    gap: 20px;
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
}

.landing .eighth-section__li::before {
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #5A189A;
    flex-shrink: 0;

}

@media (max-width: 991px) {
    .landing .eighth-section {
        background: url(../img/eighth-section-bg-768.png) center no-repeat;
        padding-top: 61px;
        border-radius: 0px 100px 100px 100px;
        overflow: hidden;
        height: 1249px;
        margin-bottom: 100px;
    }

    .landing .eighth-section__title {
        font-size: 60px;
        max-width: 660px;
        margin-bottom: 30px;
    }

    .landing .eighth-section__ul {
        max-width: 500px;
    }

    .landing .eighth-section__li {
        font-size: 18px;
    }
}

@media (max-width: 680px) {

    .landing .eighth-section {
        background: url(../img/eighth-section-bg-376.png) center no-repeat;
        background-size: cover;
        padding-top: 45px;
        overflow: hidden;
        height: 746px;
        margin-bottom: 70px;
    }

    .landing .eighth-section__title {
        font-size: 30px;
        max-width: 660px;
    }


    .landing .eighth-section__li {
        font-size: 16px;
    }
}

/* End eighth-section */

.landing .nineth-section .container {
    margin-bottom: 80px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    grid-template-rows: 622px;
}

.landing .block-nineth-section {
    border-radius: 100px;
    padding: 100px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}

.landing .block-nineth-section-one {
    background: url(../img/nineth-section-one-bg-1920.png) center no-repeat;
    background-size: cover;
}

.landing .block-nineth-section-two {
    background: url(../img/nineth-section-two-bg-1920.png) center no-repeat;
    background-size: cover;
}

.landing .block-nineth-section__title {
    font-weight: 500;
    font-size: 40px;
    line-height: 1.1em;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.landing .block-nineth-section__description {
    margin: 0;
    font-size: 22px;
    line-height: 1.2em;
    color: #C5C3C6;
}


@media (max-width: 991px) {

    .landing .nineth-section .container {
        margin-bottom: 40px;
        grid-template-columns: 1fr;
        gap: 40px;
        grid-template-rows: repeat(2, 560px);
    }

    .landing .block-nineth-section {
        border-radius: 50px;
        padding: 70px 60px;
    }

    .landing .block-nineth-section-one {
        background: url(../img/nineth-section-one-bg-1920.png) center no-repeat;
        background-size: cover;
    }

    .landing .block-nineth-section-two {
        background: url(../img/nineth-section-two-bg-1920.png) center no-repeat;
        background-size: cover;
    }

    .landing .block-nineth-section__description {
        font-size: 18px;
        max-width: 490px;
    }
}

@media (max-width: 680px) {
    .landing .nineth-section .container {
        margin-bottom: 20px;
        gap: 20px;
        grid-template-rows: 330px 442px;
    }

    .landing .block-nineth-section {
        padding: 40px 15px 40px 40px;
    }

    .landing .block-nineth-section-one {
        background: url(../img/nineth-section-one-bg-1920.png) center no-repeat;
        background-size: cover;
    }

    .landing .block-nineth-section-two {
        background: url(../img/nineth-section-two-bg-1920.png) center no-repeat;
        background-size: cover;
    }

    .landing .block-nineth-section__title {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .landing .block-nineth-section__description {
        font-size: 16px;
        max-width: 490px;
    }
}

/* End nineth-section */

.landing .tenth-section .container {
    position: relative;
    margin-bottom: 160px;
}

.landing .tenth-section__text {
    position: absolute;
    width: 100%;
    padding-top: 70px;
}

.landing .tenth-section__title {
    font-weight: 500;
    font-size: 80px;
    line-height: 1em;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.landing .tenth-section__desc {
    font-weight: 500;
    font-size: 40px;
    line-height: 1.2em;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
}

.landing .tenth-section__img {
    border-radius: 100px;
}

@media (max-width: 991px) {
    .landing .tenth-section .container {
        margin-bottom: 100px;
    }

    .landing .tenth-section__text {
        padding-top: 30px;
        margin: 0 -39px;
    }

    .landing .tenth-section__title {
        font-size: 50px;
        margin-bottom: 8px;
    }

    .landing .tenth-section__desc {
        font-size: 28px;
    }

    .landing .tenth-section__img {
        border-radius: 50px;
    }
}

@media (max-width: 680px) {
    .landing .tenth-section .container {
        margin-bottom: 80px;
    }

    .landing .tenth-section__text {
        padding-top: 20px;
        margin: 0 -15px;
    }

    .landing .tenth-section__title {
        font-size: 24px;
        margin-bottom: 4px;
    }

    .landing .tenth-section__desc {
        font-size: 16px;
    }

    .landing .tenth-section__img {
        min-height: 273px;
        object-fit: cover;
    }
}

/* End tenth-section */

.landing .eleventh-section {
    margin-bottom: 150px;
}

.landing .eleventh-section .container {
    display: grid;
    justify-content: space-between;
    gap: 0 40px;
    grid-template-columns: minmax(auto, 470px) minmax(auto, 670px);
}

.landing .eleventh-section__img-one {
    grid-row: 1/6;
    border-radius: 1000px;
}

.landing .eleventh-section__img-two {
    width: 100%;
    grid-row: 5;
    border-radius: 500px;
}

.landing .eleventh-section__title {
    font-weight: 500;
    font-size: 70px;
    line-height: 1em;
    margin-bottom: 30px;
    color: #1B1B1B;
    padding-left: 100px;
}

.landing .eleventh-section__sub-title {
    font-weight: 500;
    font-size: 70px;
    line-height: 1em;
    color: #1B1B1B;
}

.landing .eleventh-section__desc {
    font-size: 22px;
    line-height: 120%;
    max-width: 660px;
    padding-left: 100px;
    color: #2C2C2C;
    margin-bottom: 40px;
}

@media (max-width: 991px) {
    .landing .eleventh-section {
        margin-bottom: 100px;
    }

    .landing .eleventh-section .container {
        grid-template-columns: repeat(2, 1fr);
        gap: 0 30px;
    }

    .landing .eleventh-section__img-one {
        align-self: flex-end;
        width: 100%;
        border-radius: 500px;
        max-height: 446px;
        object-fit: cover;
        grid-row: 2/4;
    }

    .landing .eleventh-section__img-two {
        grid-row: auto;
        border-radius: 300px;
        min-height: 226px;
        object-fit: cover;
        align-self: end;
    }

    .landing .eleventh-section__title {
        padding: 0;
        text-align: center;
        font-size: 100px;
        margin-bottom: 0;
        max-width: 490px;
        margin-left: auto;
        width: 100%;
        margin-bottom: -50px;
        grid-row: 1;
        grid-column: 1/3;
    }

    .landing .eleventh-section__sub-title {
        font-size: 60px;
        margin: 0;
        display: block;
        padding-left: 0;
    }

    .landing .eleventh-section__desc {
        padding-top: 80px;
        font-size: 16px;
        line-height: 120%;
        max-width: 600px;
        margin: 0 auto 87px;
        padding-left: 0;
    }
}

@media (max-width: 680px) {
    .landing .eleventh-section {
        margin-bottom: 80px;
    }

    .landing .eleventh-section .container {
        grid-template-columns: 1fr;
    }

    .landing .eleventh-section__img-one {
        border-radius: 1000px;
        grid-row: 6;
        max-height: 512px;
    }

    .landing .eleventh-section__img-two {
        margin-bottom: 30px;
        min-height: 231px;
    }

    .landing .eleventh-section__title {
        font-size: 40px;
        margin-bottom: 20px;
        grid-column: auto;
    }

    .landing .eleventh-section__sub-title {
        font-size: 40px;
        margin: 0;
        display: unset;
    }

    .landing .eleventh-section__desc {
        font-size: 16px;
        max-width: 330px;
        margin: 0 auto 40px;
        padding: 0;
        text-align: center;
    }
}

/* End eleventh-section */

.landing .twelfth-section {
    background: url(../img/twelfth-section-bg-1290.png?v=1) center no-repeat;
    border-radius: 0px 200px 200px 200px;
    height: 1102px;
    padding-top: 200px;
    margin-bottom: 150px;
    position: relative;
    z-index: 1;
}

.landing .twelfth-section__title {
    font-weight: 500;
    font-size: 50px;
    line-height: 1em;
    color: #FFFFFF;
    max-width: 570px;
    margin-bottom: 30px;
}

.landing .twelfth-section__description {
    max-width: 530px;
    font-size: 22px;
    line-height: 1.2em;
    color: #FFFFFF;
    margin-bottom: 75px;
}

.landing .twelfth-section__column {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 53px 93px;
    max-width: 460px;
}

.landing .item--twelfth-section__icon {
    background: #5A189A;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    margin: 0 auto 20px;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2em;
    color: #FFFFFF;
}

.landing .item--twelfth-section__text {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2em;
    text-align: center;
    color: #FFFFFF;
}

@media (max-width: 991px) {
    .landing .twelfth-section {
        background: url(../img/twelfth-section-bg-768.png?v=1) center no-repeat;
        border-radius: 0px 100px 100px 100px;
        height: 727px;
        padding-top: 67px;
        margin-bottom: 100px;
    }

    .landing .twelfth-section__title {
        font-size: 50px;
        max-width: 545px;
        margin-bottom: 30px;
    }

    .landing .twelfth-section__description {
        max-width: 420px;
        font-size: 18px;
        margin-bottom: 75px;
        color: #FFFFFF;
    }

    .landing .twelfth-section__column {
        gap: 47px 75px;
        max-width: 330px;
    }

    .landing .item--twelfth-section__icon {
        height: 80px;
        width: 80px;
        margin: 0 auto 15px;
    }

    .landing .item--twelfth-section__text {
        font-size: 16px;
    }
}

@media (max-width: 680px) {

    .landing .twelfth-section {
        background: url(../img/twelfth-section-bg-375.png?v=1) top center no-repeat;
        background-size: cover;
        border-radius: 0px 50px 50px 50px;
        height: 768px;
        padding-top: 192px;
    }

    .landing .twelfth-section__title {
        font-size: 30px;
        max-width: 300px;
        margin-bottom: 20px;
    }

    .landing .twelfth-section__description {
        max-width: 365px;
        font-size: 16px;
        margin-bottom: 74px;
    }

    .landing .twelfth-section__column {
        gap: 30px 38px;
        max-width: 300px;
    }

    .landing .item--twelfth-section__icon {
        height: 80px;
        width: 80px;

        margin: 0 auto 12px;
    }

    .landing .item--twelfth-section__icon svg {
        height: 100%;
    }

    .landing .item--twelfth-section__text {
        font-size: 16px;
    }
}

/* End twelfth-section */

.landing .fifteenth-section {
    background: url(../img/fifteenth-section-bg-1920.png) center no-repeat;
    height: 1107px;
    padding-top: 149px;
    border-radius: 0px 0px 300px 300px;
    margin-bottom: 150px;
}

.landing .fifteenth-section .container {
    display: grid;
    grid-template-columns: minmax(auto, 636px) minmax(auto, 767px);
    justify-content: space-between;
}

.landing .fifteenth-section__title {
    grid-row: 1/3;
    font-weight: 500;
    font-size: 60px;
    line-height: 1em;
    color: #FFFFFF;
}

.landing .fifteenth-section__desc {
    font-size: 22px;
    line-height: 1.2em;
    color: #C5C3C6;
    max-width: 630px;
    margin-bottom: 131px;
    padding-top: 10px;
}

.landing .column-fifteenth-section {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 39px 85px;
}

.landing .fifteenth-section__item {
    text-align: center;
}

.landing .fifteenth-section__icon {
    background: rgb(78, 81, 85, 0.4);
    height: 100px;
    width: 100px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    margin: 0 auto 20px;
}

.landing .fifteenth-section__text {
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2em;
    color: #FFFFFF;
}

@media (max-width: 991px) {

    .landing .fifteenth-section {
        background: url(../img/fifteenth-section-bg-768.png) center no-repeat;
        height: 1277px;
        padding-top: 40px;
        border-radius: 0px 0px 150px 150px;
        margin-bottom: 100px;
    }

    .landing .fifteenth-section .container {
        grid-template-columns: 1fr;
    }

    .landing .fifteenth-section__title {
        grid-row: auto;
        font-size: 50px;
        margin-bottom: 20px;
        max-width: 500px;
    }

    .landing .fifteenth-section__desc {
        max-width: 550px;
        margin-bottom: 76px;
        padding: 0;
    }

    .landing .column-fifteenth-section {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(2, 1fr);
        gap: 39px 85px;
    }

    .landing .fifteenth-section__item {
        text-align: center;
    }

    .landing .fifteenth-section__icon {
        background: rgb(78, 81, 85, 0.4);
        height: 100px;
        width: 100px;
        border-radius: 50%;
        display: grid;
        place-items: center;
        margin: 0 auto 20px;
    }

    .landing .fifteenth-section__text {
        font-weight: 500;
        font-size: 22px;
        line-height: 1.2em;
        color: #FFFFFF;
    }
}

@media (max-width: 680px) {
    .landing .fifteenth-section {
        background: url(../img/fifteenth-section-bg-375.png) center bottom no-repeat;
        background-size: cover;
        height: 1034px;
        padding-top: 45px;
        border-radius: 0px 0px 80px 80px;
        margin-bottom: 60px;
    }

    .landing .fifteenth-section__title {
        font-size: 32px;
        max-width: 500px;
    }

    .landing .fifteenth-section__desc {
        max-width: 550px;
        font-size: 18px;
        margin-bottom: 40px;
    }

    .landing .column-fifteenth-section {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(3, 1fr);
        gap: 33px 20px;
    }


    .landing .fifteenth-section__icon {
        height: 80px;
        width: 80px;
        margin: 0 auto 15px;
    }

    .landing .fifteenth-section__text {
        font-size: 18px;
    }
}

/* End fifteenth-section */

.landing .fourteenth-section__blocks {
    background: url(../img/fourteenth-section-bg-1920.png?v3)center no-repeat;
    background-size: cover;
    height: 470px;
    border-radius: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 100px;
    margin-bottom: 150px;
}

.landing .fourteenth-section__title {
    font-weight: 500;
    font-size: 36px;
    line-height: 1.2em;
    color: #1B1B1B;
    margin-bottom: 20px;
}

.landing .fourteenth-section__description {
    font-size: 20px;
    line-height: 120%;
    color: #2C2C2C;
    max-width: 470px;
    margin-bottom: 50px;
}

.landing .fourteenth-section__btn {
    display: grid;
    max-width: 229px;
    width: 100%;
    height: 40px;
    place-items: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.1em;
    color: #FFFFFF;
    background: #5A189A;
    border-radius: 5px;
    cursor: pointer;
}

@media (max-width: 991px) {
    .landing .fourteenth-section__blocks {
        background: url(../img/fourteenth-section-bg-768.png?v3)center no-repeat;
        background-size: cover;
        height: 884px;
        padding: 73px 60px;
        justify-content: unset;
        margin-bottom: 120px;
    }

    .landing .fourteenth-section__title {
        font-size: 30px;
        max-width: 390px;
    }

    .landing .fourteenth-section__description {
        font-size: 18px;
        max-width: 430px;
        margin-bottom: 30px;
    }

}

@media (max-width: 680px) {
    .landing .fourteenth-section__blocks {
        height: 626px;
        padding: 40px 28px 35px 35px;
        margin-bottom: 80px;
    }

    .landing .fourteenth-section__title {
        font-size: 24px;
        margin-bottom: 16px;
        max-width: 370px;
    }

    .landing .fourteenth-section__description {
        font-size: 16px;
        max-width: 370px;
        margin-bottom: 40px;
    }
}

@media (max-width: 480px) {
    .landing .fourteenth-section__blocks {
        background: url(../img/fourteenth-section-bg-375.png?v3)center bottom no-repeat;
        background-size: cover;
    }
}

/* End fourteenth-section */
.landing .fifteenth_section {
    padding-bottom: 100px;
}

.landing .fifteenth_section .blocks {
    display: grid;
    grid-template-columns: 517px 575px;
    justify-content: space-between;
    gap: 35px;
}

.landing .fifteenth_section .blocks .title {
    font-weight: 500;
    font-size: 30px;
    line-height: 1.2em;
    color: #2C2C2C;
    width: 100%;
    grid-row: 1/3;
}

.landing .fifteenth_section .blocks .item {
    max-width: 575px;
    width: 100%;
    display: flex;
    flex-shrink: 0;
    gap: 13px;
}

.landing .fifteenth_section .blocks .item svg {
    flex-shrink: 0;
}

.landing .fifteenth_section .blocks .item .item_title {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 10px;
}

.landing .fifteenth_section .blocks .item .item_description {
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
}

.landing .fifteenth_section .blocks .item .item_description.two {
    max-width: 400px;
}

@media (max-width: 1500px) {
    .landing .fifteenth_section .blocks .item {
        max-width: 445px;
    }

    .landing .fifteenth_section .blocks .title .br-1920 {
        display: none;
    }
}

@media (max-width: 991px) {
    .landing .fifteenth_section {
        margin: 0;
    }

    .landing .fifteenth_section .blocks {
        flex-direction: column;
        display: flex;
        align-items: unset;
        gap: 0px;
    }

    .landing .fifteenth_section .blocks .item .item_description {
        font-size: 22px;
    }

    .landing .fifteenth_section .blocks .item svg {
        width: 90px;
        height: 90px;
    }

    .landing .fifteenth_section .blocks .item {
        align-items: center;
        margin-bottom: 36px;
        gap: 30px;
        max-width: 570px;
    }

    .landing .fifteenth_section .blocks .item:last-child {
        margin: 0;
    }

    .landing .fifteenth_section .blocks .title {
        max-width: 500px;
        margin-bottom: 40px;
    }

    .landing .fifteenth_section .blocks .item .item_text {
        margin-left: 0;
        margin-top: 16px;
    }

    .landing .fifteenth_section .blocks .item .item_description br {
        display: none;
    }

    .landing .fifteenth_section .blocks .item .item_description.one {
        max-width: 420px;
    }
}

@media (max-width: 680px) {
    .landing .fifteenth_section {
        padding-bottom: 100px;
    }

    .landing .fifteenth_section .blocks {
        text-align: center;
        justify-content: center;
    }

    .landing .fifteenth_section .blocks .item {
        flex-direction: column;
        margin-bottom: 40px;
        gap: 16px;
    }

    .landing .fifteenth_section .blocks .item .item_description {
        max-width: 350px;
        font-size: 18px;
    }

    .landing .fifteenth_section .blocks .item .item_text {
        margin: 0;
    }

    .landing .fifteenth_section .blocks .title {
        font-size: 30px;
        max-width: 318px;
        margin: 0 auto 30px;
    }
}